{
  "bundle_id": "morpheus_user_manual_8_1_2",
  "page_id": "GUID-B379FDF9-2963-4336-AFC1-14372793FA70",
  "title": "Add Workflow",
  "ordinal": 114,
  "parent_title": "Workflows",
  "doc_id": "sd00007732en_us",
  "version": "8.1.2",
  "product": "User Manual",
  "source_url": "https://support.hpe.com/hpesc/public/docDisplay?docId=sd00007732en_us&page=GUID-B379FDF9-2963-4336-AFC1-14372793FA70.html",
  "topic_cluster": {
    "clustering_title": "Add Workflow",
    "clustered_topics": [
      {
        "bundle_id": "morpheus_user_manual_8_1_0",
        "page_id": "GUID-B379FDF9-2963-4336-AFC1-14372793FA70",
        "clustering_title": "Add Workflow"
      },
      {
        "bundle_id": "morpheus_user_manual_8_1_1",
        "page_id": "GUID-B379FDF9-2963-4336-AFC1-14372793FA70",
        "clustering_title": "Add Workflow"
      }
    ]
  }
}
